GLISTEN - Bug #5318

Swadha--> Home --> Search --> Filter page --> Need to correct the spelling of "Not furnishing” to "Not
furnished"

12/06/2022 06:38 PM - Mohd Irfan

Status: Closed Start date: 12/06/2022
Priority: Normal Due date:

Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

Home --> Search --> Filter page --> Need to correct the spelling of "Not furnishing" to "Not furnished"
and | think "Not furnishing" is coming static

See attached screenshot:

clipboard-202212061815-tj0ms.png
clipboard-202212061827-jlauc.png

History

#1 - 12/08/2022 10:23 AM - Manoj jaswal

- Status changed from New to Resolved

#2 - 12/08/2022 12:35 PM - Mohd Irfan

- File clipboard-202212081230-ch0og.png added
- File clipboard-202212081234-qnx4v.png added
- File Screenshot_4.png added

- Status changed from Resolved to Reopened
Reopened For: "Not furnished" values are coming static
See attached screenshot:
clipboard-202212081230-ch0og.png

clipboard-202212081234-gnx4v.png
Screenshot_4.png

#3 - 12/09/2022 06:35 PM - Manoj jaswal

- Status changed from Reopened to Resolved

#4 - 12/14/2022 07:06 PM - Mohd Irfan

- Status changed from Resolved to Reopened

issue is not fixed yet

Furnishing status is showing NA

#5 - 12/19/2022 04:49 PM - Manoj jaswal

- Status changed from Reopened to Resolved

#6 - 12/21/2022 07:16 PM - Mohd Irfan
- File clipboard-202212211916-srhec.png added

- Status changed from Resolved to Closed
This issue has been verified
and it has been found that the issue is fixed!

See attached screenshot:

clipboard-202212211916-srhec.png
